
#ifndef FONTDEFINITION_H
#define FONTDEFINITION_H


#define FONT_CHAR_WIDTH 10
#define FONT_CHAR_HEIGHT 18
#define FONT_CHAR_ASCENT 13
#define FONT_CHAR_DESCENT 5 /* includes vertical spacing */
#define FONT_NUM_CHARS 96 /* from ' ' to '~', plus an "error" character */
static const char FONT_DEFINITION
   [FONT_NUM_CHARS][FONT_CHAR_HEIGHT][FONT_CHAR_WIDTH+1]
= {
   {
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "..........",
      "..........",
      "....XX....",
      "....XX....",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..XX..XX..",
      "..XX..XX..",
      "..XX..XX..",
      "..XX..XX..",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "...XX..XX.",
      "...XX..XX.",
      "...XX..XX.",
      ".XXXXXXXXX",
      "..XX..XX..",
      "..XX..XX..",
      "..XX..XX..",
      "XXXXXXXXX.",
      ".XX..XX...",
      ".XX..XX...",
      ".XX..XX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "....X.....",
      "....X.....",
      "..XXXXX...",
      ".XX.X.XX..",
      ".XX.X.XX..",
      ".XX.X.....",
      "..XXX.....",
      "....XXX...",
      "....X.XX..",
      "....X.XX..",
      ".XX.X.XX..",
      ".XX.X.XX..",
      "..XXXXX...",
      "....X.....",
      "....X.....",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..XXX..XX.",
      ".X..X..XX.",
      ".X..X.XX..",
      ".X..X.XX..",
      ".XXX.XX...",
      "....XX....",
      "....XX....",
      "...XX.XXX.",
      "..XX.X..X.",
      "..XX.X..X.",
      ".XX..X..X.",
      ".XX..XXX..",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..XXX.....",
      ".XX.XX....",
      ".XX.XX....",
      ".XX.XX....",
      "..XXX.....",
      "..XXX.....",
      ".XX.XX....",
      "XX...XXXX.",
      "XX....XX..",
      "XX....XX..",
      ".XX..XXXX.",
      "..XXXXX.X.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".....XX...",
      ".....XX...",
      "....XX....",
      "...XX.....",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "......XX..",
      ".....XX...",
      "....XX....",
      "...XX.....",
      "...XX.....",
      "..XX......",
      "..XX......",
      "..XX......",
      "..XX......",
      "..XX......",
      "..XX......",
      "..XX......",
      "...XX.....",
      "...XX.....",
      "....XX....",
      ".....XX...",
      "......XX..",
      ".........."
   },
   {
      "..XX......",
      "...XX.....",
      "....XX....",
      ".....XX...",
      ".....XX...",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      ".....XX...",
      ".....XX...",
      "....XX....",
      "...XX.....",
      "..XX......",
      ".........."
   },
   {
      "..........",
      "..........",
      "....XX....",
      "....XX....",
      ".XX.X..XX.",
      ".XXXXXXXX.",
      "...XXXX...",
      "...XXXX...",
      ".XXXXXXXX.",
      ".XX..X.XX.",
      "....XX....",
      "....XX....",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      "....XX....",
      "....XX....",
      "....XX....",
      ".XXXXXXXX.",
      ".XXXXXXXX.",
      "....XX....",
      "....XX....",
      "....XX....",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "....XX....",
      "....XX....",
      ".....X....",
      "...XX.....",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      ".XXXXXXXX.",
      ".XXXXXXXX.",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "...XX.....",
      "...XX.....",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      ".......XX.",
      ".......XX.",
      "......XX..",
      "......XX..",
      ".....XX...",
      ".....XX...",
      "....XX....",
      "....XX....",
      "...XX.....",
      "...XX.....",
      "..XX......",
      "..XX......",
      ".XX.......",
      ".XX.......",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "...XXXX...",
      "..XX..XX..",
      ".XX....XX.",
      ".XX...XXX.",
      ".XX..XXXX.",
      ".XX.XX.XX.",
      ".XXXX..XX.",
      ".XXX...XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XX..",
      "...XXXX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "....XX....",
      "..XXXX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "..XXXXXX..",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "...XXXX...",
      "..XX..XX..",
      ".XX....XX.",
      ".XX....XX.",
      ".......XX.",
      "......XX..",
      ".....XX...",
      "....XX....",
      "...XX.....",
      "..XX......",
      ".XX.......",
      ".XXXXXXXX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "...XXXX...",
      "..XX..XX..",
      ".XX....XX.",
      ".......XX.",
      "......XX..",
      "....XXX...",
      "......XX..",
      ".......XX.",
      ".......XX.",
      ".XX....XX.",
      "..XX..XX..",
      "...XXXX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "......XX..",
      ".....XXX..",
      "....XXXX..",
      "...XX.XX..",
      "...XX.XX..",
      "..XX..XX..",
      "..XX..XX..",
      ".XX...XX..",
      ".XXXXXXXX.",
      "......XX..",
      "......XX..",
      "......XX..",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XXXXXXXX.",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XXXXXX...",
      "......XX..",
      ".......XX.",
      ".......XX.",
      ".......XX.",
      ".XX....XX.",
      "..XX..XX..",
      "...XXXX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "...XXXXX..",
      "..XX...XX.",
      ".XX.......",
      ".XX.......",
      ".XX.XXX...",
      ".XXX...X..",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XX..",
      "...XXXX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XXXXXXXX.",
      ".......XX.",
      ".......XX.",
      "......XX..",
      "......XX..",
      ".....XX...",
      ".....XX...",
      "....XX....",
      "....XX....",
      "...XX.....",
      "...XX.....",
      "...XX.....",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "...XXXX...",
      "..XX..XX..",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XX..",
      "...XXXX...",
      "..XX..XX..",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XX..",
      "...XXXX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "...XXXX...",
      "..XX..XX..",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XXX.",
      "...XXX.XX.",
      ".......XX.",
      ".......XX.",
      ".......XX.",
      ".XX...XX..",
      "..XXXXX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "....XX....",
      "....XX....",
      "..........",
      "..........",
      "..........",
      "..........",
      "....XX....",
      "....XX....",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "....XX....",
      "....XX....",
      "..........",
      "..........",
      "..........",
      "..........",
      "....XX....",
      "....XX....",
      ".....X....",
      "...XX.....",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".......X..",
      "......XX..",
      ".....XX...",
      "....XX....",
      "...XX.....",
      "..XX......",
      ".XX.......",
      "..XX......",
      "...XX.....",
      "....XX....",
      ".....XX...",
      "......XX..",
      ".......X..",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      ".XXXXXXXX.",
      ".XXXXXXXX.",
      "..........",
      "..........",
      ".XXXXXXXX.",
      ".XXXXXXXX.",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..X.......",
      "..XX......",
      "...XX.....",
      "....XX....",
      ".....XX...",
      "......XX..",
      ".......XX.",
      "......XX..",
      ".....XX...",
      "....XX....",
      "...XX.....",
      "..XX......",
      "..X.......",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "...XXXX...",
      "..XX..XX..",
      ".XX....XX.",
      ".XX....XX.",
      ".......XX.",
      "......XX..",
      ".....XX...",
      "....XX....",
      "....XX....",
      "..........",
      "....XX....",
      "....XX....",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..XXXXX...",
      ".XX...XX..",
      "XX.....XX.",
      "XX..XXXXX.",
      "XX.XX..XX.",
      "XX.XX..XX.",
      "XX.XX..XX.",
      "XX.XX..XX.",
      "XX..XXXXX.",
      "XX........",
      ".XX....XX.",
      "..XXXXXX..",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "....X.....",
      "...XXX....",
      "...XXX....",
      "..XX.XX...",
      "..XX.XX...",
      "..XX.XX...",
      ".XX...XX..",
      ".XX...XX..",
      ".XXXXXXX..",
      "XX.....XX.",
      "XX.....XX.",
      "XX.....XX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XXXXXX...",
      ".XX...XX..",
      ".XX....XX.",
      ".XX....XX.",
      ".XX...XX..",
      ".XXXXXX...",
      ".XX...XX..",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX...XX..",
      ".XXXXXX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "...XXXX...",
      "..XX..XX..",
      ".XX....XX.",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX....XX.",
      "..XX..XX..",
      "...XXXX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XXXXXX...",
      ".XX...XX..",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX...XX..",
      ".XXXXXX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XXXXXXXX.",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XXXXXXX..",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XXXXXXXX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XXXXXXXX.",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XXXXXXX..",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "...XXXX...",
      "..XX..XX..",
      ".XX....XX.",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX..XXXX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XXX.",
      "...XXXX.X.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XXXXXXXX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "...XXXX...",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "...XXXX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".......XX.",
      ".......XX.",
      ".......XX.",
      ".......XX.",
      ".......XX.",
      ".......XX.",
      ".......XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XX..",
      "...XXXX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XX.....X.",
      ".XX....XX.",
      ".XX...XX..",
      ".XX..XX...",
      ".XX.XX....",
      ".XXXX.....",
      ".XXXXX....",
      ".XX..XX...",
      ".XX...XX..",
      ".XX...XX..",
      ".XX....XX.",
      ".XX....XX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XXXXXXXX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XX....XX.",
      ".XX....XX.",
      ".XXX..XXX.",
      ".XXX..XXX.",
      ".XXXXXXXX.",
      ".XX.XX.XX.",
      ".XX.XX.XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XX....XX.",
      ".XX....XX.",
      ".XXX...XX.",
      ".XXX...XX.",
      ".XXXX..XX.",
      ".XX.X..XX.",
      ".XX.XX.XX.",
      ".XX..X.XX.",
      ".XX..XXXX.",
      ".XX...XXX.",
      ".XX...XXX.",
      ".XX....XX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "...XXXX...",
      "..XX..XX..",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XX..",
      "...XXXX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XXXXXX...",
      ".XX...XX..",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX...XX..",
      ".XXXXXX...",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "...XXXX...",
      "..XX..XX..",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX.X..XX.",
      "..XXX.XX..",
      "...XXXX...",
      ".....X....",
      ".....XX...",
      "......XXX.",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XXXXXX...",
      ".XX...XX..",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX...XX..",
      ".XXXXXX...",
      ".XX..XX...",
      ".XX...XX..",
      ".XX...XX..",
      ".XX....XX.",
      ".XX....XX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "...XXXX...",
      "..XX..XX..",
      ".XX....XX.",
      ".XX.......",
      ".XXX......",
      "..XXXXX...",
      "...XXXXX..",
      "......XXX.",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XX..",
      "...XXXX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XXXXXXXX.",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XX..",
      "...XXXX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XX..",
      "..XX..XX..",
      "..XX..XX..",
      "...XXXX...",
      "...XXXX...",
      "....XX....",
      "....XX....",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "XX.....XX.",
      "XX..X..XX.",
      "XX..X..XX.",
      "XX..X..XX.",
      "XX.XXX.XX.",
      "XX.XXX.XX.",
      ".XXXXXXX..",
      ".XXXXXXX..",
      "..XX.XX...",
      "..XX.XX...",
      "..X...X...",
      "..X...X...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XX..",
      "..XX..XX..",
      "...XXXX...",
      "....XX....",
      "...XXXX...",
      "..XX..XX..",
      "..XX..XX..",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XX..",
      "..XX..XX..",
      "...XXXX...",
      "...XXXX...",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XXXXXXXX.",
      ".......XX.",
      "......XX..",
      "......XX..",
      ".....XX...",
      "....XX....",
      "....XX....",
      "...XX.....",
      "..XX......",
      "..XX......",
      ".XX.......",
      ".XXXXXXXX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "...XXXXX..",
      "...XX.....",
      "...XX.....",
      "...XX.....",
      "...XX.....",
      "...XX.....",
      "...XX.....",
      "...XX.....",
      "...XX.....",
      "...XX.....",
      "...XX.....",
      "...XX.....",
      "...XX.....",
      "...XX.....",
      "...XX.....",
      "...XXXXX..",
      "..........",
      ".........."
   },
   {
      ".XX.......",
      ".XX.......",
      "..XX......",
      "..XX......",
      "...XX.....",
      "...XX.....",
      "....XX....",
      "....XX....",
      ".....XX...",
      ".....XX...",
      "......XX..",
      "......XX..",
      ".......XX.",
      ".......XX.",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "...XXXXX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "...XXXXX..",
      "..........",
      ".........."
   },
   {
      "..........",
      "....X.....",
      "...XXX....",
      "..XX.XX...",
      ".XX...XX..",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "XXXXXXXXXX",
      "XXXXXXXXXX",
      "..........",
      ".........."
   },
   {
      "..........",
      "..XX......",
      "..XX......",
      "...XX.....",
      "....XX....",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      "..XXXXX...",
      ".XX..XXX..",
      "......XX..",
      "...XXXXX..",
      "..XX..XX..",
      ".XX...XX..",
      ".XX...XX..",
      ".XX..XXX..",
      "..XXXX.XX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.XXX...",
      ".XXX..XX..",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XXX..XX..",
      ".XX.XXX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      "...XXXX...",
      "..XX..XX..",
      ".XX....XX.",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX....XX.",
      "..XX..XX..",
      "...XXXX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".......XX.",
      ".......XX.",
      ".......XX.",
      "...XXX.XX.",
      "..XX..XXX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XXX.",
      "...XXX.XX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      "...XXXX...",
      "..XX..XX..",
      ".XX....XX.",
      ".XX....XX.",
      ".XXXXXXXX.",
      ".XX.......",
      ".XX.......",
      "..XX...XX.",
      "...XXXXX..",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "....XXXX..",
      "...XX.....",
      "...XX.....",
      ".XXXXXXX..",
      "...XX.....",
      "...XX.....",
      "...XX.....",
      "...XX.....",
      "...XX.....",
      "...XX.....",
      "...XX.....",
      "...XX.....",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      "...XXX.XX.",
      "..XX..XXX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XXX.",
      "...XXX.XX.",
      ".......XX.",
      ".......XX.",
      ".XX...XX..",
      "..XXXXX...",
      ".........."
   },
   {
      "..........",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.XXX...",
      ".XXX..XX..",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      ".....XX...",
      ".....XX...",
      "..........",
      "...XXXX...",
      ".....XX...",
      ".....XX...",
      ".....XX...",
      ".....XX...",
      ".....XX...",
      ".....XX...",
      ".....XX...",
      ".....XX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "......XX..",
      "......XX..",
      "..........",
      "....XXXX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      "......XX..",
      ".XX...XX..",
      ".XX...XX..",
      "..XX.XX...",
      "...XXX....",
      ".........."
   },
   {
      "..........",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX....XX.",
      ".XX...XX..",
      ".XX..XX...",
      ".XXXXX....",
      ".XXXX.....",
      ".XX.XX....",
      ".XX..XX...",
      ".XX...XX..",
      ".XX....XX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "...XXXX...",
      ".....XX...",
      ".....XX...",
      ".....XX...",
      ".....XX...",
      ".....XX...",
      ".....XX...",
      ".....XX...",
      ".....XX...",
      ".....XX...",
      ".....XX...",
      ".....XX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      ".X.XX.XX..",
      ".XXXXXXXX.",
      ".XX.XX.XX.",
      ".XX.XX.XX.",
      ".XX.XX.XX.",
      ".XX.XX.XX.",
      ".XX.XX.XX.",
      ".XX.XX.XX.",
      ".XX.XX.XX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      ".XX.XXX...",
      ".XXX..XX..",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      "...XXXX...",
      "..XX..XX..",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XX..",
      "...XXXX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      ".XX.XXX...",
      ".XXX..XX..",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XXX..XX..",
      ".XX.XXX...",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      "...XXX.XX.",
      "..XX..XXX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XXX.",
      "...XXX.XX.",
      ".......XX.",
      ".......XX.",
      ".......XX.",
      ".......XX.",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      ".XX.XXXX..",
      ".XXXX..XX.",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      ".XX.......",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      "..XXXXXX..",
      ".XX....XX.",
      ".XX.....X.",
      ".XXXX.....",
      "..XXXXXX..",
      ".....XXXX.",
      ".X.....XX.",
      ".XX....XX.",
      "..XXXXXX..",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "....XX....",
      "....XX....",
      "..XXXXXX..",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      ".....XX...",
      "......XXX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XXX.",
      "...XXX.XX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XX..",
      "..XX..XX..",
      "...XXXX...",
      "...XXXX...",
      "....XX....",
      "....XX....",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      ".XX....XX.",
      ".XX....XX.",
      ".XX.XX.XX.",
      ".XX.XX.XX.",
      ".XX.XX.XX.",
      ".XX.XX.XX.",
      ".XX.XX.XX.",
      ".XXXXXXXX.",
      "..XX..XX..",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XX..",
      "...XXXX...",
      "....XX....",
      "...XXXX...",
      "..XX..XX..",
      ".XX....XX.",
      ".XX....XX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      ".XX....XX.",
      "..XX..XXX.",
      "...XXX.XX.",
      ".......XX.",
      ".......XX.",
      ".XX...XX..",
      "..XXXXX...",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      ".XXXXXXXX.",
      ".......XX.",
      "......XX..",
      ".....XX...",
      "....XX....",
      "...XX.....",
      "..XX......",
      ".XX.......",
      ".XXXXXXXX.",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "......XXX.",
      ".....XX...",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "..XXX.....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      ".....XX...",
      "......XXX.",
      ".........."
   },
   {
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      ".........."
   },
   {
      ".XXX......",
      "...XX.....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      ".....XXX..",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "....XX....",
      "...XX.....",
      ".XXX......",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "...XX..X..",
      "..XXXXXX..",
      "..X..XX...",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   },
   {
      "..........",
      "..........",
      "..........",
      "..........",
      "...XXXX.X.",
      "..XX..XX..",
      ".XX...XXX.",
      ".XX..XXXX.",
      ".XX.XX.XX.",
      ".XX.X..XX.",
      ".XXXX..XX.",
      "..XX..XX..",
      ".X.XXXX...",
      "..........",
      "..........",
      "..........",
      "..........",
      ".........."
   }
};


#endif /* FONTDEFINITION_H */

